/* .specialSection a {
  color: #000;
} */
#specialSection a:link {color:#eee;text-decoration:none;}
#specialSection a:visited{color:#eee;text-decoration:none;}
#specialSection a:hover{color:#bbb;text-decoration:none;}
#specialSection a:active{color:#eee;text-decoration:none;}


.ccSection1 {
  background-color: #333;
  color: #eee;
  font-size: 1rem !important;
  line-height: 2rem;
  position: relative;
}

.ccSection1 .head {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}

.ccSection1a {
  background-color: #333;
  color: #eee;
  font-size: 1rem !important;
  line-height: 2rem;
  position: relative;
}

.ccSection1a .head {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}

.ccSection2 {
  background-color: #000;
  font-size: 1rem !important;
  line-height: 2rem;
  position: relative;
  color: #ccc !important;
}

.ccSection2 .head {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}

.ccSection3 {
  font-size: 1rem !important;
  line-height: 2rem;
  position: relative;
  background-color: #eee !important;
  color: #333 !important;
}

.ccSection3 .head {
  color: #333;
  font-weight: bold;
  text-transform: uppercase;
}

.ccSection4 {
  background-color: #003366;
  font-size: 1rem !important;
  line-height: 2rem;
  position: relative;
  color: #ccc !important;
}

.ccSection4 .head {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}

.ccSpotlightItButton {
  margin-left: 5px;
  width: intrinsic;
  width: -moz-max-content;
  width: -webkit-max-content;
  width: max-content;
  /*margin: 10px 0 25px 0;*/
  font-size: .85rem;
  padding: 2px 10px;
  border-radius: 2px;
  color: #333;
  text-align: center;
  background-color: rgba(255, 255, 255, .5);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
}

.ccSpotlightItButton:hover {
  cursor: pointer;
  background-color: rgba(255, 255, 255, .75);
}

.batteryStorageOff {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}

.batteryStorageOn {
  width: 100%;
  display: block;
}


.custom-1 {
  font-size: 1rem;
  line-height: 150% !important;
}
.custom-4 {
  font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 1.2
}

.custom-5 {
  font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.2;
  color: #fff;
}

/* SM */
@media screen and (min-width: 576px) {
}

/* MD */
@media screen and (min-width: 768px) {
  .custom-1 {
    font-size: 1rem !important;
  }
  .custom-4 {
    font-size: 3.5rem;
  }
}

/* LG */
@media screen and (min-width: 992px) {
  .custom-1 {
    font-size: 1.25rem !important;
  }
}

/* XL */
@media screen and (min-width: 1200px) {
  .custom-1 {
    font-size: 1.75rem !important;
  }
}